/*font face*/
@font-face {
  font-family: "EC Square Sans Pro";
  src: url("../font/ECSquareSansPro-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "EC Square Sans Pro Med";
  src: url("../font/ECSquareSansPro-Medium.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "EC Square Sans Pro Bold";
  src: url("../font/ECSquareSansPro-Bold.ttf");
  font-weight: 900;
}
/*  OOTS vars */

/*# sourceMappingURL=evidence-request.css.map */
